﻿.iwd-postcontent h1,.iwd-postcontent h1 a,.iwd-postcontent h1 a:link,.iwd-postcontent h1 a:visited,.iwd-postcontent h1 a:hover,.iwd-postcontent h2,.iwd-postcontent h2 a,.iwd-postcontent h2 a:link,.iwd-postcontent h2 a:visited,.iwd-postcontent h2 a:hover,.iwd-postcontent h3,.iwd-postcontent h3 a,.iwd-postcontent h3 a:link,.iwd-postcontent h3 a:visited,.iwd-postcontent h3 a:hover,.iwd-postcontent h4,.iwd-postcontent h4 a,.iwd-postcontent h4 a:link,.iwd-postcontent h4 a:visited,.iwd-postcontent h4 a:hover,.iwd-postcontent h5,.iwd-postcontent h5 a,.iwd-postcontent h5 a:link,.iwd-postcontent h5 a:visited,.iwd-postcontent h5 a:hover,.iwd-postcontent h6,.iwd-postcontent h6 a,.iwd-postcontent h6 a:link,.iwd-postcontent h6 a:visited,.iwd-postcontent h6 a:hover,.iwd-blockheader .t,.iwd-blockheader .t a,.iwd-blockheader .t a:link,.iwd-blockheader .t a:visited,.iwd-blockheader .t a:hover,.iwd-vmenublockheader .t,.iwd-vmenublockheader .t a,.iwd-vmenublockheader .t a:link,.iwd-vmenublockheader .t a:visited,.iwd-vmenublockheader .t a:hover,.iwd-headline,.iwd-headline a,.iwd-headline a:link,.iwd-headline a:visited,.iwd-headline a:hover,.iwd-slogan,.iwd-slogan a,.iwd-slogan a:link,.iwd-slogan a:visited,.iwd-slogan a:hover,.iwd-postheader,.iwd-postheader a,.iwd-postheader a:link,.iwd-postheader a:visited,.iwd-postheader a:hover{font-weight:normal;font-size:24px;font-family:Arial,'Arial Unicode MS',Helvetica,Sans-Serif;letter-spacing:3px;text-align:left;}
.iwd-blockheader .t,.iwd-blockheader .t a,.iwd-blockheader .t a:link,.iwd-blockheader .t a:visited,.iwd-blockheader .t a:hover{color:#EFC91F;font-size:14px;font-family:Arial,'Arial Unicode MS',Helvetica,Sans-Serif;font-weight:bold;font-style:normal;letter-spacing:normal;text-transform:uppercase;text-shadow:1px 0 0 rgb(23,23,23),-1px 0 0 rgb(23,23,23),0 -1px 0 rgb(23,23,23),0 1px 0 rgb(23,23,23),0 0 10px rgba(0,0,0,0.99);margin:0 10px;}
.iwd-blockheader .t,.iwd-vmenublockheader .t{white-space:nowrap;}
#block-block-34 h3.t.subject{margin-left:-5px;font-size:13px;}


.g-gridstatistic .g-gridstatistic-item-text1 {
  font-family: "montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif !important;
  font-size: 2.5rem;
  line-height: 1;
  font-weight: 700;
}

	
	#click-menu {z-index:99999 !important}
#click-menu.admin-bar-showing{margin-top: 32px}
#click-menu #RMX{display: none;font-size: 24px;line-height: 27px !important;height: 27px !important;color: #FFFFFF !important}
#click-menu .threeLines{width: 33px !important;height: 27px !important;margin: auto !important}
#click-menu .threeLines .line{height: 5px !important;margin-bottom: 6px !important;background: #FFFFFF !important;width: 100% !important}
#click-menu .threeLines .line.last{margin-bottom: 0px !important}
.node-unpublished{background-color:#ffd;}
.node-unpublished:before{content:"Unpublished";display:block;text-align:center;padding:8px;padding:0.5rem;margin-bottom:8px;margin-bottom:0.5rem;font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:bold;text-transform:uppercase;color:#cca;border-bottom:1px #cca dotted;}
img.image-one_sixth_page,img.file-image-quarter-page,.node-page img.imgFloatLeft,.node-page img.imgFloatRight,.node-page img.imgwCapRight,.node-page img.imgwCapLeft,img.file-image-third-page,.node-story img.imgFloatLeft,.node-story img.imgFloatRight,.node-story img.imgwCapRight,.node-story img.imgwCapLeft,img.file-image-half-page,img.file-image-two-thirds-page,img.file-image-three-quarters-page,img.file-image-full-width,.image-one_sixth_page img,.file-image-quarter-page img,.node-page .imgFloatLeft img,.node-page .imgFloatRight img,.node-page .imgwCapRight img,.node-page .imgwCapLeft img,.file-image-third-page img,.node-story .imgFloatLeft img,.node-story .imgFloatRight img,.node-story .imgwCapRight img,.node-story .imgwCapLeft img,.file-image-half-page img,.file-image-two-thirds-page img,.file-image-three-quarters-page img,.file-image-full-width img{box-sizing:border-box;display:block;margin-top:0.25em !important;height:auto !important;}
.image-one_sixth_page img,.file-image-quarter-page img,.node-page .imgFloatLeft img,.node-page .imgFloatRight img,.node-page .imgwCapRight img,.node-page .imgwCapLeft img,.file-image-third-page img,.node-story .imgFloatLeft img,.node-story .imgFloatRight img,.node-story .imgwCapRight img,.node-story .imgwCapLeft img,.file-image-half-page img,.file-image-two-thirds-page img,.file-image-three-quarters-page img,.file-image-full-width img{width:100% !important;}
.image-one_sixth_page .caption,.file-image-quarter-page .caption,.node-page .imgFloatLeft .caption,.node-page .imgFloatRight .caption,.node-page .imgwCapRight .caption,.node-page .imgwCapLeft .caption,.file-image-third-page .caption,.node-story .imgFloatLeft .caption,.node-story .imgFloatRight .caption,.node-story .imgwCapRight .caption,.node-story .imgwCapLeft .caption,.file-image-half-page .caption,.file-image-two-thirds-page .caption,.file-image-three-quarters-page .caption,.file-image-full-width .caption{clear:both;padding-top:8px;padding-top:0.5rem;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;color:#999999;}
.file-image-quarter-page,.node-page .imgFloatLeft,.node-page .imgFloatRight,.node-page .imgwCapRight,.node-page .imgwCapLeft{width:25% !important;}
.file-image-third-page,.node-story .imgFloatLeft,.node-story .imgFloatRight,.node-story .imgwCapRight,.node-story .imgwCapLeft{width:33% !important;}
.lt-ie9 .file-image-quarter-page,.lt-ie9 .node-page .imgFloatLeft,.node-page .lt-ie9 .imgFloatLeft,.lt-ie9 .node-page .imgFloatRight,.node-page .lt-ie9 .imgFloatRight,.lt-ie9 .node-page .imgwCapRight,.node-page .lt-ie9 .imgwCapRight,.lt-ie9 .node-page .imgwCapLeft,.node-page .lt-ie9 .imgwCapLeft{width:17.5625em !important;}
.lt-ie9 .file-image-third-page,.lt-ie9 .node-story .imgFloatLeft,.node-story .lt-ie9 .imgFloatLeft,.lt-ie9 .node-story .imgFloatRight,.node-story .lt-ie9 .imgFloatRight,.lt-ie9 .node-story .imgwCapRight,.node-story .lt-ie9 .imgwCapRight,.lt-ie9 .node-story .imgwCapLeft,.node-story .lt-ie9 .imgwCapLeft{width:23.1825em !important;}
.node-page .imgFloatLeft,.node-page .imgFloatRight,.node-page .imgwCapRight,.node-page .imgwCapLeft{display:block;}
.node-story .imgFloatLeft,.node-story .imgFloatRight,.node-story .imgwCapRight,.node-story .imgwCapLeft{display:block;}
.image-one_sixth_page,.file-image-quarter-page,.node-page .imgFloatLeft,.node-page .imgFloatRight,.node-page .imgwCapRight,.node-page .imgwCapLeft,.file-image-third-page,.node-story .imgFloatLeft,.node-story .imgFloatRight,.node-story .imgwCapRight,.node-story .imgwCapLeft,.file-image-half-page,.file-image-two-thirds-page,.file-image-three-quarters-page,.file-image-full-width{display:block;}
.node-blog.node-teaser .submitted{color:#999999;font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;margin-bottom:8px;margin-bottom:0.5rem;}
.node-blog.node-teaser .node-readmore{display:block;margin-left:0;margin-top:8px;margin-top:0.5rem;padding-left:0;}
.node-blog.node-teaser .node-readmore a{border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;}
.node-blog.node-teaser .node-readmore a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
.node-blog.node-teaser .node-readmore a:hover,.node-blog.node-teaser .node-readmore a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
.node-blog.node-teaser .node-readmore a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.node-blog.node-teaser + .node-blog.node-teaser{margin-top:16px;margin-top:1rem;}
.page-node.node-type-blog .node-blog .submitted{color:#999999;font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;margin-bottom:8px;margin-bottom:0.5rem;}
.page-node.node-type-blog .node-blog .links.inline{margin-top:32px;margin-top:2rem;}
.page-node.node-type-blog .node-blog .blog_usernames_blog{display:block;margin-left:0;padding-left:0;}
.page-node.node-type-blog .node-blog .blog_usernames_blog a{border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;}
.page-node.node-type-blog .node-blog .blog_usernames_blog a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
.page-node.node-type-blog .node-blog .blog_usernames_blog a:hover,.page-node.node-type-blog .node-blog .blog_usernames_blog a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
.page-node.node-type-blog .node-blog .blog_usernames_blog a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.node-featured-story .field-name-field-photo-for-header img{display:block;height:auto;width:100%;}
.node-featured-story .caption{color:#999999;font-size:80%;margin:8px 0 16px 0;margin:0.5rem 0 1rem 0;}
.node-featured-story .summary{border-bottom:4px #eeedeb solid;border-top:4px #eeedeb solid;color:#418fde;font-size:25px;font-size:1.56rem;line-height:40px;line-height:2.5rem;margin-bottom:16px;margin-bottom:1rem;padding:16px 0;padding:1rem 0;}
.node-featured-story .summary p{margin:0;}
.view-news .views-field-field-publish-date,.view-news .views-field-created,.node-story .field-name-field-publish-date{color:#999999;font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;}
.node-story .field-name-field-publish-date{margin-bottom:8px;margin-bottom:0.5rem;}
.node-story .field-name-field-news-type{margin-top:32px;margin-top:2rem;}
.node-story .field-name-field-news-type div{display:-moz-inline-stack;display:inline-block;vertical-align:top;*vertical-align:auto;zoom:1;*display:inline;font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;margin-right:0.5em;}



#content {
	position:relative;
	width:540px;
	padding:10px;
	text-align: left;
}


#content h1, h2, h3, h4 {
	margin:0;
	padding:0;
	font-family:georgia;
	font-weight:normal;
}


#content h1, h2 {
	color:#060;
	font-size:18pt;
	border-bottom:1px solid #ccc;
	font-weight: bold;
}


#content h3 {
	color:#060;
	font-size:13pt;
	font-weight: bold;
	border-bottom:1px solid #ccc;
}

#content h4 {
	font-size:12pt;
	font-weight: bold;
}

.image_left {   
	width:100%;
	float:right;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.testimonials .wpb_text_column,  .testimonials .wpb_text_column h4{
    text-align: center;
 }

.testimonials .wpb_text_column h4 {
    font-size: 24px;
    line-height: 26px;
    margin: 24px 0 7px;
    color: #404041;
    font-family: Circular-Bold;
}


.testimonials .wpb_text_column h6, .testimonials .wpb_text_column p {
    color: #bbb;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
}


.testimonials .wpb_text_column p {
    margin: 20px 0 0;
    padding: 0 25px;
}

.testimonials .wpb_text_column h6{
    margin: 0;
}
.region-promoted{color:#c09853;background-color:#fcf8e3;border-color:#faebcc;padding:20px;}
.page-node-edit .region-content{padding:0 40px;}


	
	#content{
		display:block;
		width:960px;
		margin: 0 auto 0 auto;

	}


	#tabs #content{
		clear:both;
		width:650px;
		margin:0px;
		padding:10px;
	}


#habitlogo { position:absolute; width:220px; height:220px; margin-left:118px; z-index:10; top:0; left:0; margin-top:89px; }

#habitlogo img { width:100%; height:auto; }

#habitlogo img.shadow { -moz-box-shadow: 0 4px 0 rgba(0,0,0,0.3); -webkit-box-shadow: 0 4px 0 rgba(0,0,0,0.3); box-shadow: 0 4px 0 rgba(0,0,0,0.3); }

	#habitlogo,
	div.socnet-desktop ul { margin-left:0px; margin-top:0px; }
.logo-footer{float:left;}
.page_wrapper{background:transparent;position:relative;*zoom:1;margin:auto;width:100.0%;max-width:100%;width:auto;max-width:940px;padding-left:4.255%;padding-right:4.255%;clear:both}
.page_wrapper:after{content:"";display:table;clear:both}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}
.jumbotron-container{margin:0 auto;}
.jumbotron-container h1{color:#FFFFFF;}
.jumbotron-container p{color:#FFFFFF;font-size:25px;}

.blog_postrow{
clear:left; float:left;
margin:10px 0 0 10px;
width:213px;
display:inline;
border-top:1px solid #E7E7E7;
padding-top:10px;
}
